/*
Style Theme Drathe
www.drathe.com
v1.0.0
August 2007
*/


/*Main things*/

body
	{ background: #000000;
	  scrollbar-face-color: #00D2D2;
	  scrollbar-highlight-color: #00FFFF;
	  scrollbar-shadow-color: #456E6E;
	  scrollbar-3dlight-color: #00FFFF;
	  scrollbar-arrow-color:  #FFFFFF;
	  scrollbar-track-color: #000000;
	  scrollbar-darkshadow-color: #00D2D2;
	}

iframe
	{ border-top-style: inset;
	  border-left-style: inset;
	  border-right-style: inset;
	  border-bottom-style: inset; 
	  border-color: #00D2D2 #00FFFF #00FFFF #00D2D2;
	}

hr
	{ color: #00D2D2;
	}


/*Table Stuff*/
.maintable
	{ background: #00FFFF;
	  border: solid 1px #00FFFF;
	}

.indextable
	{ background: #00FFFF;
	}

td
	{ background-color: #000000;
	}

td.top
	{ border-top: 2px solid #33CCCC;
	}

td.postinfo
	{ height: 20px;
	}

td.cellpic1
	{ background-image: url(http://drathe.com/images/drathe/cellpic1.gif);
	  background-repeat: repeat-x;
	  height: 25px;
	}

td.cellpic2
	{ background-image: url(http://drathe.com/images/drathe/cellpic2.gif);
	  background-repeat: repeat-x;
	  height: 100px;
	}

td.catrow
	{ background-image: url(http://drathe.com/images/drathe/cellpic1.gif);
	  background-repeat: repeat-x;
	  height: 30px;
	  border-width: 1px 1px 0px 1px;
	  border-color: #00FFFF;
	  border-style: solid;
	  padding: 3px;
	}

td.navbar
	{ background-image: url(http://drathe.com/images/drathe/nav_bg.gif);
	  background-repeat: repeat-x;
	  height: 20px;
	}

.rollover
	{ background-color: #FFFFFF;
	}

.rollover:hover, .rolloverHover
	{ background-color: #456E6E;
	}

th
	{ background-color: #FFFFFF;
	  background-image: url(http://drathe.com/images/drathe/cellpic1.gif);
	  background-repeat: repeat-x;
	  height: 25px;
	}


/*Text Stuff*/
.b 
	{ font-weight: bold;
	}
.i
	{ font-style: italic;
	}
.u 
	{ text-decoration: underline;
	}
.c
	{ text-align: center;
	}
.inline
	{ display: inline;
	}


/*Headers*/
h1
	{ font-size: 300%;
	  font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	  font-weight: normal;
        color: #ffffff;
	}
h2
	{ font-size: 250%; 
	  font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	  font-weight: normal;
	  color: #ffffff;
	}

h3
	{ font-size: 200%; 
	  font-family: Garamond, Verdana, Arial, Helvetica, sans-serif; 
	  font-weight: normal;
	  color: #ffffff;
	}

h4 
	{ font-size: 150%; 
	  font-family: Garamond, Verdana, Arial, Helvetica, sans-serif; 
	  font-weight: normal;
	  color: #ffffff;
	}

h5
	{ font-size: 100%; 
	  font-family: Garamond, Verdana, Arial, Helvetica, sans-serif; 
	  font-weight: normal;
	  color: #ffffff;
	}

h6
	{ font-size: 80%; 
	  font-family: Garamond, Verdana, Arial, Helvetica, sans-serif; 
	  font-weight: normal;
	  color: #ffffff;
	}


/*Paragraphs*/
p
	{ font-family: Garamond, Verdana, Arial, Helvetica, sans-serif; 
	  font-weight: normal;
	  font-size: 125%;
	  color: #ffffff;
	}
p.hone
	{ font-size: 300%; 
	  color: #ffffff;
	}
p.htwo
	{ font-size: 250%; 
	  color: #ffffff;
	}
p.hthree
	{ font-size: 200%; 
	  color: #ffffff;
	}
p.hfour
	{ font-size: 150%; 
	  color: #ffffff;
	}
p.hfive
	{ font-size: 100%; 
	  color: #ffffff;
	}
p.hsix
	{ font-size: 80%; 
	  color: #ffffff;
	}


/* lists */

ul
	{ font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	  color: #ffffff;
	}

ol	{ font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	  color: #ffffff;
	  list-style-type: lower-roman;
	}


/* hyperlinks */

a
	{ font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	  color: #ffffff;
	}

a:link
	{ color: #33CCCC;
        text-decoration: none;
	}

a:visited
	{ color: #FF00FF;
	  text-decoration: none;
	}

a:hover
	{ color: #CC0099;
	  text-decoration: none;
	}

a:active
	{ color: #FF0000;
	  text-decoration: none;
	}

a:focus
	{ color: #00FF00;
	  text-decoration: none;
	}


/*Other Text Areas*/
.areatitle
	{ color: #FFFFFF;
	  font-size: 16pt;
	  font-weight: bold;
	  font-family:  Garamond, Verdana, Arial, Helvetica, sans-serif;
	}

.navigate
	{ color: #FFFFFF;
	  font-size: 12pt;
	  font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	}

.posttext
	{ font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
	  color: #ffffff;
	  font-size: 12pt;
	}



/* images */
.button_bg a:link img
	{ background: #FFFFFF;
	  border: 2px solid #33CCCC;
	}

.button_bg a:visited img
	{ border: 2px solid #FF00FF;
	}

.button_bg a:hover img
	{ border: 2px solid #FF66FF;
	}

.button_bg a:active img
	{ border: 2px solid #FF0000;
	}

.button_bg a:focus img
	{ border: 2px solid #00FF00;
	}

img.dvd
	{ height: 192px;
	  width: 136px;
	}

img.cd
	{ height: 125px;
	  width: 136px;
	}

img.snes
	{ height: 125px;
	  width: 180px;
	}

img.n64
	{ height: 125px;
	  width: 180px;
	}

img.profile
	{ height: 200px;
	  width: 150px;
	}

div.img
	{ margin: 4px;
	  border: 1px solid #33CCCC;
	  height: 450;
	  width: 200;
	  float: left;
	  text-align: center;
	}
	
div.img img
	{ display: inline;
	  margin: 6px;
	  border: 1px solid #33CCCC;
	}

div.img a:link img
	{ border: 2px solid #33CCCC;
	}

div.img a:visited img
	{ border: 2px solid #FF00FF;
	}

div.img a:hover img
	{ border: 2px solid #CC0099;
	}

div.img a:active img
	{ border: 2px solid #FF0000;
	}

div.img a:focus img
	{ border: 2px solid #00FF00;
	}

div.desc
	{ text-align: center;
	  font-weight: normal;
	  color: #ffffff;
        height: 200px;
	  width: 184px;
	  margin: 4px;
	}

div.profileimg img
	{ margin: 6px;
	  border: 1px;
	  border: 1px solid #33CCCC;
	}

div.profileimg a:link img
	{ border: 2px solid #33CCCC;
	}

div.profileimg a:visited img
	{ border: 2px solid #FF00FF;
	}

div.profileimg a:hover img
	{ border: 2px solid #CC0099;
	}

div.profileimg a:active img
	{ border: 2px solid #FF0000;
	}

div.profileimg a:focus img
	{ border: 2px solid #00FF00;
	}

div.profiledesc
	{ text-align: center;
	  font-weight: normal;
	  color: #ffffff;
        height: 320px;
	  width: 294px;
	  margin: 4px;
	}



/* End of Stylesheet */